.vacancy {}
.vacancy p {
    line-height: 1.6em;
}
.vacancy__menu {
    border-bottom: 1px solid #f1ebe6;
}
.vacancy__menu-nav {}
.vacancy__menu-nav-tab {
    padding: 15px 15px;
    font-size: 15px;
    border-top: 3px solid transparent;
    line-height: 2.3em;
}
.vacancy__menu-nav-tab.active {
    border-top: 3px solid #16C8D2;
}
.vacancy__tab-content {
    margin-top: 25px;
}
.vacancy__tab {}
.vacancy__tab p {
    line-height: 1.6em;
}
.vacancy__info {
    font-weight: bold;
    line-height: 1.6em;
    margin-bottom: 45px;
}

.vacancy__info-title {
    color: #16C8D2;
    text-decoration: underline;
    font-size: 18px;
    line-height: 1.6em;
}
.vacancy__info-alotof {
    font-size: 24px;
    line-height: 1.6em;
}

.vacancy__info-alotof {}
.vacancy__info-opit {
    margin-top: 20px;
}
.vacancy__info-zanatost {}
.vacancy__info-list {
    padding: 20px 20px 20px 80px;
    margin: 15px 0 10px 0;
    background-position: left top;
    background-repeat: no-repeat;
}

.vacancy__info-list--obyazabbosti {
    background-image: url(/image/catalog/vacancy/1.png);
}
.vacancy__info-list ul {    
    margin-bottom: 10px;
}
.vacancy__info-list ul li {  
    line-height: 2.3em;
    position: relative;
    padding-left: 40px;  
    
}
.vacancy__info-list ul li:before {
    content: " ";
    position: absolute;
    left: 0px;
    top: 8px;
    width: 18px;
    height: 18px;
    background-image: url(/image/catalog/vacancy/gl.webp);
    background-repeat: no-repeat;
    background-position: center;
}
.vacancy__info-list-title {
    margin-bottom: 20px;
    position: relative;
    font-weight: bold;
}
.vacancy__info-list-title--obyazabbosti {}
.vacancy__info-list--trebovaniya {
    background-image: url(/image/catalog/vacancy/2.png);
}
.vacancy__info-list-title--trebovaniya {}
.vacancy__info-list--usloviya {
    background-image: url(/image/catalog/vacancy/3.png);
}
.vacancy__info-list-title--usloviya {}
.vacancy__contact-info {
    padding: 24px 24px 24px 142px;
    background-color: #fbfbfb;
    background-image: url(/image/catalog/vacancy/4.webp);
    background-repeat: no-repeat;
    background-position: 27px center;
}
.vacancy__contact-info-title {
    font-weight: bold;
}
.vacancy__contact-info-text {
    line-height: 1.6em;
}

.vacancy__otklik {
    margin: 50px 0 0;
    padding: 10px 53px 30px;
    min-height: 414px;
    border-radius: 3px;
    box-shadow: 0px 4px 4px rgb(190 190 190 / 25%);
}
.vacancy__otklik-heading {
    margin: 0 0 45px;
}
#vacancy__otklik-form {
    position: relative;
}
#vacancy__otklik-form:after {
    content: '';
    position: absolute;
    right: -10px;
    top: 110px;
    display: block;
    width: 200px;
    height: 200px;
    background: url(/image/catalog/vacancy/contact-us-ds-after.png) 0 0 no-repeat;
}
.vacancy__otklik-form-wrap {
    position: relative;
    display: flex;
    flex-wrap: wrap;
    margin: 0;
    padding: 0;
    font-family: inherit;
}
.vacancy__otklik-form-left {
    width: 200px;
    margin-right: 35px;
}
.vacancy__otklik-form-group {
    margin: 0 0 23px;
}
.vacancy__otklik-form-control {
    font-weight: 300;
    font-size: 14px;
    color: #959595;
}
.vacancy__otklik-form-control--textarea {
    height: 123px;
    resize: none;
}
.vacancy__otklik-form-right {
    margin: 0 0 23px;
    width: calc(100% - 257px - 200px - 35px);
}
.vacancy__otklik-form-button-wrap {
    display: flex;
}
.vacancy__otklik-form-button {
    width: 200px;
    margin-right: 35px;
}
.vacancy__otklik-form-button button {
    width: 100%;
}
.vacancy__otklik-form-term {
    align-self: center;
    margin-top: 8px;
    max-width: 220px;
    font-size: 12px;
    line-height: 14px;
}
.vacancy__otklik-form-term a {
    color: #16C8D2;
    text-decoration: underline;
}

@media (max-width: 991px) {
    #vacancy__otklik-form:after {
        right: -48px;
        top: 132px;
        width: 172px;
        height: 172px;
        background-size: contain;
    }

    .vacancy__otklik-form-right {
        width: calc(100% - 155px - 200px - 35px);
    }
}

@media (max-width: 767px) {
    
    .vacancy__info-list {
        padding-left: 0;
    }
    .vacancy__info-list-title {
        padding-left: 80px;
        margin-bottom: 30px;
    }
    .vacancy__otklik {
        margin-left: 0px;
        margin-right: 0px;
        padding-left: 10px;
        padding-right: 10px;
        min-height: 543px;
        text-align: center;
    }

    .vacancy__otklik-form-left {
        width: 100%;
        margin-right: 0;
    }
    .vacancy__otklik-form-right {
        width: 100%;
        margin-bottom: 0px;
    }
    #vacancy__otklik-form:after {
        display: none;
    }

    .vacancy__otklik-form-button-wrap {
        display: flex;
        flex-wrap: wrap;
    }

    .vacancy__otklik-form-button {
        width: 100%;
        margin-right: 0px;
    }
    .vacancy__otklik-form-term {
        max-width: 100%;
        width: 100%;
    }
}
